{
  "langpack_id": "hr",
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "langpack-hr@thunderbird.mozilla.org",
      "strict_min_version": "102.0",
      "strict_max_version": "102.*"
    }
  },
  "name": "Hrvatski (HR) Language Pack",
  "description": "Language pack for Thunderbird for hr",
  "version": "102.4.0buildid20221014.171633",
  "languages": {
    "hr": {
      "version": "20221009034307",
      "chrome_resources": {
        "alerts": "chrome/hr/locale/hr/alerts/",
        "autoconfig": "chrome/hr/locale/hr/autoconfig/",
        "branding": "chrome/hr/locale/hr/branding/",
        "calendar": "chrome/hr/locale/hr/calendar/",
        "chat": "chrome/hr/locale/hr/chat/",
        "communicator": "chrome/hr/locale/hr/communicator/",
        "devtools": "chrome/hr/locale/hr/devtools/client/",
        "devtools-shared": "chrome/hr/locale/hr/devtools/shared/",
        "global": "chrome/hr/locale/hr/global/",
        "global-platform": {
          "macosx": "chrome/hr/locale/hr/global-platform/mac/",
          "linux": "chrome/hr/locale/hr/global-platform/unix/",
          "android": "chrome/hr/locale/hr/global-platform/unix/",
          "win": "chrome/hr/locale/hr/global-platform/win/"
        },
        "lightning": "chrome/hr/locale/hr/lightning/",
        "messenger": "chrome/hr/locale/hr/messenger/",
        "messenger-mapi": "chrome/hr/locale/hr/messenger-mapi/",
        "messenger-newsblog": "chrome/hr/locale/hr/messenger-newsblog/",
        "messenger-region": "chrome/hr/locale/hr/messenger-region/",
        "messenger-smime": "chrome/hr/locale/hr/messenger-smime/",
        "mozapps": "chrome/hr/locale/hr/mozapps/",
        "mozldap": "chrome/hr/locale/hr/mozldap/",
        "necko": "chrome/hr/locale/hr/necko/",
        "passwordmgr": "chrome/hr/locale/hr/passwordmgr/",
        "pdf.js": "chrome/hr/locale/pdfviewer/",
        "pipnss": "chrome/hr/locale/hr/pipnss/",
        "pippki": "chrome/hr/locale/hr/pippki/",
        "places": "chrome/hr/locale/hr/places/"
      }
    }
  },
  "sources": {
    "browser": {
      "base_path": "browser/"
    }
  },
  "author": "mozilla.org (contributors: Mihovil Stanić, Saša Teković)"
}
